@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Golos+Text:wght@400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Kufi+Arabic:wght@100..900&display=swap');
body{
     font-family: "Inter", sans-serif;
}
h1,h2,h3,p{
    font-family: "Inter", sans-serif;
}

.navbar li a {
    color:#000;
}

.bluetxt_card{
    color:hsla(207, 80%, 42%, 1);
    font-weight:700;
      font-family: "Poppins", sans-serif;

}

.right_bluebg p{
  font-family: "Noto Kufi Arabic", sans-serif !important;
}

.lang-link{
   font-family: "Noto Kufi Arabic", sans-serif !important; 
}


.right_bluebg h1{
  font-family: "Noto Kufi Arabic", sans-serif !important;
  font-size:30px;
}

.bgarabic p,.bgarabic,.bgarabic h2{
      font-family: "Noto Kufi Arabic", sans-serif !important;
}

.right_bluebg{
     font-family: "Noto Kufi Arabic", sans-serif !important;
}


.blueright_btn{
    background:#fff;
    border-radius:40px;
    color:#000;
}

.btn_left_blue{
    background:#fff;
    border-radius:40px;
    color:#000;
}

.blue_img_right{
    position:absolute;
    top:80px;
}

.blue_img_right img{
    width:50px;
}

.card-body{
    padding:1rem;
}

.navbar{
    box-shadow: 0px 10px 20px hsla(240, 1%, 65%, 0.15)
}

.sectionhero{
    background:hsla(223, 100%, 97%, 1);
    height:440px;
    margin-top:6rem !important;
}


.topheader{
    background:hsla(207, 80%, 42%, 1);
}

.topheader {
    color:#fff;
    font-size:24px;
    font-weight:700;
    padding-top: 1rem;
}

.topheader a{
    text-decoration:underline;
    color:#fff;
}

.bluetexte{
    color:hsla(207, 80%, 42%, 1);
}

.btnhero{
    background:hsla(349, 82%, 55%, 1);
    color:#fff;
    border-radius:40px;
    border:1px solid hsla(64, 100%, 50%, 1);
    padding:8px 32px;
    width:300px;
    margin-bottom:16px;
    margin-top:24px;
     font-weight:700;
     height:50px;
     cursor:pointer;
     height:50px;;
}


.seconbtnhero{
    background:#fff;
    color:#000;
    border-radius:40px;
    border:3px solid hsla(225, 100%, 92%, 1);
    padding:8px 32px;
    width:300px;
    font-weight:400;
    height:50px;
    cursor:pointer;

}

.pricecontainer h1{
    font-weight:700;
    color:hsla(228, 11%, 18%, 1);
    font-size:40px;
    width:100%;
}


.bluetxtprice{
    color:hsla(207, 80%, 42%, 1);
    font-size:24px;
    font-weight:700;
    width:100%;
}

.navbar-nav a{
    color:#000 !important;
}


.pricingdiv .card{
border:3px solid hsla(225, 100%, 92%, 1);
border-radius:16px;
box-shadow:0 4px 14px 0px hsla(225, 57%, 43%, 0.08);

}

.pricingdiv .card-price{
    position:relative;
    top:50px;
}
.badgeoffre{
    font-weight:700;
}

.arrow-icon{
        float: right;
    position: relative;
    //top: 5px;
    //right: 20px;
    
}

.sectionhero h1{
font-weight:800;
}

.arrow-icon img{
    width:30px;
}


.btnheader{
    font-size:14px;
    border-radius:40px !important;
    border:3px solid hsla(225, 100%, 92%, 1);
    font-weight:700;
    color:#000;
    margin-right:16px;
}

.btnheadertwo{
    font-size:14px;
    border-radius:40px !important;
    
    font-weight:700;
    background:hsla(349, 82%, 55%, 1);
    color:#fff;
}



.jbtn{
    border-radius:40px;
    border:1px solid #000;
    color:hsla(210, 11%, 15%, 1);
    font-size:16px;
}



 .bxshadow{
    
    border:3px solid hsla(349, 82%, 55%, 1) !important;

 }


.goldbtn{
    border-radius:40px;
    background:hsla(349, 82%, 55%, 1);
    color:#fff;
    font-size:16px;
    border:none;
}


.card-title{
    text-align:center;
    font-size:32px;
    font-weight:700;
}


.card .list-unstyled li {
    font-size:14px;
    font-weight:500;
    margin-bottom:16px;
      font-family: "Poppins", sans-serif;
}

.bg_gradientblue p{
     font-family: "Poppins", sans-serif;
}

.bgblue_how h1{
      font-family: "Poppins", sans-serif;
      font-weight:700;
}


.taux{
    font-size:12px;
    margin-left:16px;
}


.pricingdiv img{width:24px;}

.tall-card {

  }
 .v-align-middle{
    height:500px;
 }

  .v-align-middle .card {
  margin-top: -20px;
  padding-top:20px;
  padding-bottom: 20px;
  //margin-bottom: -20px;
 // padding-top: 50px;
  //padding-bottom: 50px;
  }


  .card-price{
    background:hsla(223, 100%, 97%, 1);
    color:hsla(207, 80%, 42%, 1);
    font-weight:700;
    text-align:center;
    border-radius:8px;
    padding:16px;
    font-size:40px;
    margin-bottom:16px;
    
  }


  .heightdiv{
    height:460px;
  }







.bordertrait{
    border:2px solid hsla(225, 100%, 92%, 1);
}





.badgebloc{
        text-align: center;
    position: absolute;
    width: 100%;
    top: -24px;
    left:0px
}


.badgeoffre{
border: 1px solid hsla(349, 67%, 53%, 1);
    border-radius: 40px;
    width: 200px;
    margin: 0 auto;
    background:#fff;
    padding:8px;
}


.bg_gradientblue{
    background: linear-gradient(to right, hsla(214, 43%, 57%, 1), hsla(216, 57%, 43%, 1));
    border-radius:24px;
    padding:2rem;
}


.bg_gradientblue p{
    font-size:24px;
    color:#fff;
    font-weight:400;
    padding-left:4rem;
}



.confincetxt p{
    font-size:12px;
    font-weight:700;
    line-height:22px;
    color:hsla(0, 0%, 0%, 1);
}


.confincetxt button{
    border-radius:40px;
    background:hsla(349, 67%, 53%, 1);
    font-size:18px;
    font-weight:700;
    height:50px;
    color:#fff;
    width:300px;
}


.rating li{
    display: inline-block; /* ou inline */
  margin-right: 2px;
}


.testimonialbx{
border:1px solid hsla(225, 100%, 92%, 1);
border-radius:32px;
box-shadow:0px 4px 14px 0px hsla(225, 57%, 43%, 0.08);
height:140px;

}

.testimonialrate ul li{
    display:inline-block;
    margin-right:0px;
}

.testimonialrate ul li img{
   height:16px;
}

.testimonialrate ul{
  padding-left:0px;
}

.bottomdiv{
    position:absolute;
    bottom:0px;
}

.rate{
    color:hsla(207, 80%, 42%, 1);
    font-weight:700;
    font-size:32px;
    padding-left: 0px;
}


.bgkiabanner{
    height:280px;
    background:hsla(0, 0%, 85%, 1);
}

.cle_right h2{

    font-size:24p;
    color:hsla(225, 38%, 40%, 1);
    font-weight:900;
}


.passcode_btn{
    font-size:16px;
    background:hsla(349, 82%, 55%, 1);
    border-radius:40px;
    font-weight:700;
    color:#fff;
    height:60px;
    width:47%;

}


.passetest_btn{
    font-size:16px;
    background:rgb(255, 255, 255);
    border-radius:40px;
    font-weight:700;
    border:3px solid hsla(225, 100%, 92%, 1);
    color:hsla(225, 100%, 60%, 1);
    height:60px;
     width:47%;
}

.cle_right ul li{
    padding:16px 0px;
    position:relative;
    padding-left:30px;
}

.cle_right ul{
    padding-left:0px;
    list-style: none;
}
.cle_right ul li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 18px;
  width: 20px;
  height: 20px;
  background-image: url('images/carpuce.svg'); /* ton image */
  background-size: contain;
  background-repeat: no-repeat;
}

.pinkbtn{
    font-size:16px;
    font-weight:700;
    background:hsla(349, 67%, 53%, 1);
    border-radius:40px;
    width:278px;
    height:56px;
    color:#fff;
    border:none;

}

.blue_txtspe h2{
    color:hsla(207, 100%, 36%, 1);
    font-weight:700;
    font-size:22px;
    margin-top:90px !important;
}


.borderdiv{
    border:2px solid hsla(225, 100%, 92%, 1);
    border-radius:10px;
}

.borderdiv h4{
    font-size:26px;
    font-weight:700;
}

.pinktxt{
    color:hsla(349, 82%, 55%, 1);
}

.fix-height{
    height: 46px;
    padding: 5px 20px;
   
    font-size:24px;
    font-weight:600;
}

.noborder {
    border: none;
  }

.tableoffre table{
 
     border-collapse: separate;
    border-spacing: 0;
    border: 1px solid #000;
    border-radius: 20px;
    overflow: hidden;
    width: 60%;
    margin:24px auto;
  }

   th {
    text-align: right;
    padding: 10px;
  }


    .price {
    font-size: 24px;
    font-weight: bold;
    position: relative;
    display: inline-block;
  }


      .sectionhero .price {
    font-size: 16px;
    font-weight: bold;
    position: relative;
    display: inline-block;
  }

  .pricingdiv .price{
        font-size: 40px;
  }

  .sectionhero  .price .currency{
    font-size: 11px;
    top:-4px;
    margin-left:-2px;
  }





  .pricingdiv  .price .currency{
    font-size: 28px;
    top:-7px;
    margin-left:-4px;
  }

  .price .currency {
    font-size: 12px;
    vertical-align: super;
    position: relative;
    top: -0.6em; /* remonte la devise */
    margin-left: 2px

  }

  .blutetxt_table{

    color:hsla(207, 80%, 42%, 1);
  }


  .greenbadge{
    background:hsla(152, 100%, 82%, 1);
    color:hsla(159, 100%, 33%, 1);
    font-size:24px;
    border-radius:40px;
    border:1px solid hsla(145, 82%, 55%, 1);
        width: 350px;
    top: -50px;
    position: absolute;
    right: 0;
    box-shadow:0px 4px 12px 0px hsla(0, 0%, 0%, 0.25);
    padding:5px;
  }

  .grenbadge_section{
    position:relative;
    width:60%;
    margin:0 auto;
  }

  .section_fivecolum h1{
    width:100%;
    font-weight:700;
  }


  
  .col-5th {
    width: 20%;
    float: left;
    padding: 10px;
  }


  .txtformation{
    color:hsla(225, 38%, 40%, 1);
    font-weight:700:

  }




.card_fivecol  img{
width: 75px;
margin: 36px auto;
}





.card_fivecol .card-title{
font-size:18px;
}

.card_fivecol .card-text{
    font-size:15px;
    line-height:22px;
    font-weight:500;
}

.card_fivecol {
    padding:16px;
    border:1px solid #000;
    border-radius:12px;
    min-height:400px;
}


.card_colored{
background:hsla(225, 100%, 92%, 1);
border:1px solid hsla(0, 0%, 0%, 0.13);
}



#faqAccordion{
    margin:5% auto;
    width:60%;
    margin-bottom:3%;
}


#faqAccordion .panel-collapse{
    text-align:left;
    padding:0px 16px 16px 30px;
}


.panel-heading{
    background:hsla(0, 14%, 92%, 1);
    border-radius:32px;
    color:#000;
    padding:10px;
   // margin-bottom:16px;
}

.panel-heading a{
    
    color:#000;
    padding:16px;
    font-size:18px;
    text-align:left;
    display:block;
    font-weight:700;
    letter-spacing:0.5px;
}

.panel-heading .panel-title{
    text-align:left;
    margin-bottom:0px;
}

.navbar-dark .navbar-toggler{
    background:#1574c1;
}



.btn{
    cursor:pointer;
}

.confiance_txt{
    font-weight:700;
}

.confiance_parag{
    font-weight:700;
}


.navbar-brand{
    margin-right:2rem !important;
}


.nav-link{
      font-family: "Poppins", sans-serif;
      font-weight:500;
}


.title-underline{
    font-weight:700;
    letter-spacing:0.5px;
    font-size:36px;
}

.title-underline::after {
  content: "";
  display: block;
  width: 300px;         /* largeur du trait */
  height: 3px;         /* épaisseur du trait */
  background-color: #d73754; /* couleur du trait */
  margin: 14px auto 0; /* marge haut auto centre */
}
.faq_section{
    margin-top:8rem !important;
}

.no-border-bottom {
    border-bottom: none !important;
  }

  .no-border-top {
    border-top: none !important;
  }

.vcode_btn{
    font-size:24px;
    font-weight:700;
    letter-spacing:0.5px;
    width:400px;
}


 .price-column {
    width: 140px; /* ajuste la largeur selon ton besoin */
  }


.bgblue_how h2{
font-weight:700;
}

.bgblue_how .bluetxtprice{
    font-size:18px;
    margin-bottom:2rem;
    display:block;
}



  .left-border {
    border-left: 2px solid #333; /* bordure à gauche personnalisée */
  }
/* Rotation flèche (image) */
.arrow-icon img {
  transition: transform 0.3s ease;
  transform-origin: center center;
}
.panel-title.open .arrow-icon img {
  transform: rotate(180deg);
}

.panel-collapse {
 
  overflow: hidden;
  opacity: 0;
  transform: scaleY(0.95);
  transition: all 0.4s ease;
}

.panel-collapse.open {
   /* tu peux augmenter si contenu long */
  opacity: 1;
  transform: scaleY(1);
}


.panel .open{
    
    border-radius:32px;
}
.panel {
    background:hsla(0, 14%, 92%, 1);
    border-radius:32px;
    margin-bottom:16px;
}

.ptxt_blue{
    font-size:20px;
}


  @media (max-width: 767px) {
    .col-5th {
      width: 100%;
    }

    .hiddenmobile{
        display:none !important;
    }

    .btncenter{
        width:100% !important;
    }

    form{
        padding:1rem;
    }
    .imgleft{
        left:32px;
    }


    .bgarabic{
        margin-top:1rem;
        padding:3rem !important;
    }
   

    .bgarabic{
        height:auto !important;
    }


.sectionhero{
    height:auto;
    padding:1.5rem !important;
}

.v-align-middle .card{
    margin-top:50px;
}

.heightdiv {
   
    margin-top: 20%;
}

.heightdiv_mobile{
    margin-top:0px;
}


.imgright{
    margin-top:6%;
}


.testimonialbx {
    height:auto;
}


.bottomdiv {
    position:relative;
}

.testimonialbx {
    margin-bottom:1rem;
}

.right_testimonial{
    margin-bottom:1.5rem;
}

.cle_right{
    margin-top:1.5rem;
}

.passcode_btn{
    width:100%;
    margin-bottom:1rem;
}


.passetest_btn{
    width:100%;
}


.tableoffre table{
    width:100%;
}

.cleimg_mobile{
    display: block;
  max-width: 100%;
  height: auto;
}


.btnhero{
     white-space: normal;
  word-wrap: break-word;
  text-align: center;
  width:auto;
  height:auto;
}

.seconbtnhero{
      white-space: normal;
  word-wrap: break-word;
  text-align: center;
  width:auto;
  height:auto;
}
.bg_gradientblue{
    padding:1.5rem !important;
}

.bg_gradientblue .btn{
    width: auto;
}


.borderdiv{
    padding:1.5rem !important;
}

 .padding_mobile{
    padding:0px !important;
 }

 .arrow-icon {
    float: right;
    position: relative;
    top: 0px;
    right: -20px;
}

.arrow-icon img{
    width:20px;
}

 .panel-heading .panel-title{
    padding-right:1rem;
 }

.greenbadge{
    font-size:18px;
    width:auto;
    padding:2px 20px;
    top:-30px;
}

.grenbadge_section{
    width:100%;
}


.pinkbtn{
    width: 100%;
    padding: 1rem 2rem;
}


.topheader{
    font-size:1rem;
}

#faqAccordion{
    width:95%;
}

.fix-height{
    font-size:18px;
}

.pricingdiv .card-price{
    top:1rem;
}

.bg_gradientblue p{
    font-size:1.25rem;
}

.btnheader{
    display:none;
}


.bg_gradientblue img{
    margin-top:1rem;
}

  }




 @media (max-width: 991px) {

.btnheader{
    display:none;
}



 }


 
 @media (min-width: 991px) {

.hiddendesktop{
    display:none;
}


 }

 .navbar-toggler{

    position: absolute;
    /* float: right; */
    right: 20px;
    top: 16px;
 }






 .bg_add{
    background:hsla(0, 0%, 85%, 1);
    height:240px;
    margin-top:2rem;
 }


 .lecontop_txt{

    color:hsla(207, 80%, 42%, 1);
    font-size:36px;
    font-weight:800;
    width:100%;
    line-height:50px;
 }


 .secontitle_lecon{
    color:hsla(0, 0%, 52%, 1);
    font-size:18px;
    width:100%;
    text-transform:uppercase;
    font-weight:500;
    margin-bottom:3rem;
    margin-top:1rem;
 }


 .bglecon{
background:hsla(40, 27%, 89%, 1);
border:1px solid hsla(0, 0%, 0%, 0.1);
box-shadow: 0 7px 20px 0 hsla(0, 0%, 0%, 0.15);
border-radius:20px;
min-height:520px;
padding:16px;
    margin-bottom: 2rem;
     display: flex;
  flex-direction: column;

 }


 .dure{
    background:hsla(240, 3%, 49%, 0.12);
    color:hsla(211, 100%, 50%, 1);
    font-size:17px;
    border-radius:6px;
    
    padding: 4px 16px;
    
    align-self: flex-end;
 }

 .leconbody h2{
font-size:24px;
font-weight:700;

position:relative;
padding-left:16px;
 }


 .txt_grtuit{
    text-transform:uppercase;
    text-align:center;
    font-size:12px;
    font-weight:600;
    color:hsla(6, 100%, 62%, 1);
    width:100%;
 }

 .leconbody h2::before {
  content: "";
  display: inline-block;
  width: 8px; /* épaisseur de la bordure */
 height: 100%;
  background-color: hsla(207, 100%, 36%, 1); /* couleur de la bordure */
  margin-right: 10px; /* espace entre la bordure et le texte */
  vertical-align: middle;
  
    border-radius: 10px;
    position: absolute;
    left: 0px;
}

.leconbody{
    padding:1rem;
    display: flex;
  flex-direction: column;
  flex: 1;
  align-items: flex-start; /* ou center si tu veux centrer verticalement */
  gap: 10px;
}

.leconbody img{
   width:100%;
   height:auto;
   margin-bottom:2rem;
}

.leconbody h2{
    margin-bottom:2rem;
}

.boldtxt{
    font-weight:700;
}


 .leconbody{
    clear:both;
 }


 .svplus{
background:hsla(350, 82%, 55%, 1);
font-size:16px;
border-radius:40px;
box-shadow:0px 0px 10px 2px hsla(6, 100%, 62%, 0.25);
color:#fff;
width:100%;
margin:5% auto;
margin-top: auto; /* pousse le bouton vers le bas */
  margin-bottom: 10px;
 }


 .textebloc {
  flex: 1;
}

.imagebloc img {
 
  height: auto;
  display: block;
}


.titlecard{
    height:75px;
}


.formcontact form{
    margin:0px auto;
}

.formcontact form input{
   background: hsla(230, 75%, 98%, 1);
   border-radius:5px;
   border:1px solid hsla(228, 13%, 53%, 0.3) ;
}


.formcontact form textarea{
   background: hsla(230, 75%, 98%, 1);
   border-radius:5px;
   border:1px solid hsla(228, 13%, 53%, 0.3) ;
}



.btncenter{
    margin: 4rem auto;
    display:block;
    height:61px;
    width:400px;
}



.bgarabic{

     background: linear-gradient(135deg, hsla(207, 87%, 81%, 1),hsla(207, 87%, 81%, 1));
  background-size: cover;
  height:293px;
  border-radius:20px;
    border:1px solid hsla(0, 0%, 0%, 0.1);
    box-shadow:0px 7px 20px 0px hsla(0, 0%, 0%, 0.15);
    padding:2.5rem;
    
}


.imgwidth{
    width:100%;
    
}


.bgarabic h2{
    text-align:right;
    font-weight:600;
    font-size:35px;
    position:relative;
    padding-right:16px;


}

.bgarabic p{
    text-align:right;
    color:hsla(0, 0%, 38%, 1);
    font-size:20px;
    margin-top:1.5rem;
    
}

.lang-link {
    display: inline-flex;
    align-items: center;
    margin-right: 15px;
    text-decoration: none;
    font-weight: bold;
    color: #333;
  }


.lang-switcher a {
    display: inline-flex;
    align-items: center;
    margin-right: 18px;
    text-decoration: none;
    font-weight: bold;
    color: #333;
  }
 .flag-icon {
    width: 20px;
    height: auto;
    margin-right: 5px;
  }

.arbbutton{
background:hsla(350, 82%, 55%, 1);
color:#fff;
border-radius:40px;
box-shadow: 0 0 10px 2px hsla(6, 100%, 62%, 0.25);
padding:4px 3rem;
display:block;
margin:0 auto;

}



.bgarabic h2::after{
content: "";
    display: inline-block;
    width: 8px;
    height: 100%;
    background-color: hsla(207, 100%, 36%, 1);
    margin-right: 10px;
    vertical-align: middle;
    border-radius: 10px;
    position: absolute;
    right:-15px;
    top:0px;

}


.imgleft{
    position:absolute;
    top:30px;
}


.imgleft img{
    width:60px;
}



.bgckeck{
background: linear-gradient(to right,#618AC0, #2F61AA);
height:100px;
z-index: 0;
overflow: hidden;
position: relative;
color:#fff;
}

.lable-choix{

}

.bgckeck::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* noir avec 50% d'opacité */
  z-index: 1;
}

.check_txt{
    color:#fff;
    position:relative;
    z-index:99;
    padding-top:12px;

}

.border-col{
    border:1px solid #E6E6E6;
    min-height:400px;
}


.step-wrapper {
      display: table;
      width: 100%;
      margin: 40px 0;
      table-layout: fixed;
      text-align: center;
    }

    .step {
      display: table-cell;
      position: relative;
    }

    .step .circle {
      width: 40px;
      height: 40px;
      
      border-radius: 50%;
      display: inline-block;
      line-height: 40px;
      font-weight: bold;
      color: #333;
      
    }

    .step.active .circle {
   
    }

 

    .step:first-child::after {
      left: 50%;
      width: 50%;
    }

    .step:last-child::after {
      display: none;
    }

    .step:not(:first-child)::after {
      left: 0;
      width: 100%;
    }

    .step-label {
      font-weight: bold;
      color: #333;
      margin-bottom:8px;
    }

    .step.active .step-label {
      color:hsla(350, 100%, 94%, 1);
    }


 .step.active  {
      background:hsla(350, 82%, 55%, 1);
      border-radius:40px;
    }



    .step-wrapper{

        border-radius:40px;
        box-shadow:0px 4px 20px  hsla(349, 100%, 63%, 0.16);
        padding:0.5rem;
    }


    .step-label{
        color:hsla(350, 82%, 55%, 1);
        font-family: "Poppins", sans-serif;
        font-weight:500;

    }


    .blue_checkout{
color:hsla(215, 55%, 43%, 1);
font-family: "Poppins", sans-serif;
font-size:24px;
font-weight:600;

    }


    .lable-choix{
        width:100%;
        position:relative;
        border-radius:40px;
        
    }



    .degselect{
      background: linear-gradient(to left, hsla(214, 43%, 57%, 1), hsla(216, 57%, 43%, 1));
      border-radius:21px;
      padding:0px;
    }

    .right_select{
       margin-left:200px;
    }



 .degselect select{
     appearance: none;       /* enlève le style natif */
    -webkit-appearance: none;
    -moz-appearance: none;
    background:url('images/flech.png'), linear-gradient(to right, hsla(214, 43%, 57%, 1), hsla(216, 57%, 43%, 1)) ;
    
      background-repeat: no-repeat, no-repeat;
  background-position:  98%;

    
    border:none;
    color:#fff;
    border-radius:40px;  /* ✅ ton image PNG ici */
 
 }

  

 .messageoffre p{
    color:#fff;
    font-size:14px;
    font-family: "Poppins", sans-serif;
    line-height: 28px;
    padding: 5px 0px;
 }

  .messageoffre p img{
    margin-right:5px;
 }






/****mobile**/


@media (max-width:767.98px) {

.step{
  display:flex;
}


.step.active .step-label{
    line-height: 37px;
    margin-bottom: 0px;
}



.step-label{
      line-height: 40px;
}

}